How to install lib4store-dev on Debian 9 (Stretch)